Enhavo
Indekso 🔎︎

# Combo/List Box Wizard: Field Selection

Select the data field specified in the table on the previous page, whose contents should be displayed in the list or combo box.

Por atingi ĉi tiun komandon...

Malfermu ilobreton Formularaj regiloj, alklaku bildsimbolon Fallisto aŭ Listilo kaj ŝovu la muson por generi kampon. Datumbaza konekto devas ekzisti en la formularo: Asistanto - Paĝo 2.

## Available Fields

Displays all table fields chosen on the previous Wizard page.

## Vidiga Kampo

Specifies the field whose data are to be shown in the combo or list boxes.

The field name given here appears in the Control properties as an element of an SQL statement in the List Contents field.